Index: NEMO/trunk/src/OCE/IOM/in_out_manager.F90
===================================================================
--- NEMO/trunk/src/OCE/IOM/in_out_manager.F90	(revision 13237)
+++ NEMO/trunk/src/OCE/IOM/in_out_manager.F90	(revision 13286)
@@ -118,5 +118,4 @@
    LOGICAL ::   ln_timing        !: run control for timing
    LOGICAL ::   ln_diacfl        !: flag whether to create CFL diagnostics
-   INTEGER ::   nn_print         !: level of print (0 no print)
    INTEGER ::   nn_ictls         !: Start i indice for the SUM control
    INTEGER ::   nn_ictle         !: End   i indice for the SUM control
@@ -125,8 +124,4 @@
    INTEGER ::   nn_isplt         !: number of processors following i
    INTEGER ::   nn_jsplt         !: number of processors following j
-   !                                          
-   INTEGER ::   nprint, nictls, nictle, njctls, njctle, isplt, jsplt    !: OLD namelist names
-
-   INTEGER ::   ijsplt     =    1      !: nb of local domain = nb of processors
 
    !!----------------------------------------------------------------------
